<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PasswordTextBox.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAATAAAAAlCAYAAADFl7VvAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAC0SURBVHhe7dRBCQQxAATB+FeVEBknYwXsEsjnJDRUwXxG
        QA+AtL33b875mpkVdpp18zXGOQAqTrNuvgQMaBEwIEvAgCwBA7IEDMgSMCBLwIAsAQOyBAzIEjAgS8CA
        LAEDsgQMyBIwIEvAgCwBA7IEDMgSMCBLwIAsAQOyBAzIEjAgS8CALAEDsgQMyBIwIEvAgCwBA7IEDMgS
        MCBLwIAsAQOy/gK21nrOYWZW2GnWzRdA0Rgf+WSdaV2xQ18AAAAASUVORK5CYII=
</value>
  </data>
  <data name="PasswordTextBox.IconLeft" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAFnSURBVEhL7ZW9SgNREIW3F4uAWChB9D0MqcXOFPtf7CuY2gSfRxEMvkQawV6REAu7IKmNZ+QI
        y+aOYe9OAoF8cEhy7syZzXL3brDjP7IsO4zjeJAkyRj6pOT7jayxzJY0TSMMmEMLRXNcVMhyGxDag75l
        AMLvcBHn+GxRHfj3siY1WLtiWzOiKDpA4IxD+7SXwPo1h8+kh7Y/GHYrgfgnj7RUUPvA2iEtfxD0ImFy
        S2mpYGBXaqFnWv4g5HdDYdfu0VIpimKfg79o+cOgBX+upG69ysYGo+kSevsLMNAr9scF43VQOKk0Wuid
        8TqOJhMxXsfVZCHG67iaLMR4HVeThRivU2kY4eA4xa48w6n01MCvNzgMwzZtOYdPfH0RbZ1ycZ7nx7QD
        CfX1RbR1ysXQCAFHEli9pTX97dlcZmK8jqvJQozXcTVZiPE6KJpWmww0YbwOiuS1+FFqaqopnunVr8Ud
        6yEIfgD9yBJiKU8hqQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="UsernameTextBox.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAATAAAAAlCAYAAADFl7VvAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAC0SURBVHhe7dRBCQQxAATB+FeVEBknYwXsEsjnJDRUwXxG
        QA+AtL33b875mpkVdpp18zXGOQAqTrNuvgQMaBEwIEvAgCwBA7IEDMgSMCBLwIAsAQOyBAzIEjAgS8CA
        LAEDsgQMyBIwIEvAgCwBA7IEDMgSMCBLwIAsAQOyBAzIEjAgS8CALAEDsgQMyBIwIEvAgCwBA7IEDMgS
        MCBLwIAsAQOy/gK21nrOYWZW2GnWzRdA0Rgf+WSdaV2xQ18AAAAASUVORK5CYII=
</value>
  </data>
  <data name="UsernameTextBox.IconLeft" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAH3SURBVEhL7Za7SwNBEMajKIigID5AbRQUHwgiEmxTqJ3YGMybeEUKC/+GaxVLGzsb418gCCIo
        2IiV2ASL2EhIpaKFhST67WaC3jiX2zxQi3zwg9ztNzO7d5u59TX1r2Tbdms8Hp+JRqPLkUgkqMBvfyqV
        aidLYxWLxSbAPorkwYfACzgAfgqpT1hJJ5LtgXcgFfwBJngcCoVGKEX1SiQSw3iU11JyA14Ru6VeDaUz
        UzAY7EdwliWrhVNMoIfSeqoFAScsQT3cYkOOUm53wbjGAjl3WMW8Wgne5xKur9i4RA7Fp6iEKLXaDAty
        gGIb5NXCRhqSfAJ59VekMKfUSoQAB/Askl0rmUx2SD4X8pj4GIV+CTdtwcyxyK6F62k27kUWdQYpvCTc
        OBKMnHWya+EJjAseLy4d3Q6FzwUTJ0N2LVyn2bgpu5RCJ7lggyLl9xwOh/twbdzVGDu6qJLhoy5gdy4o
        P353g8dvY0Zg4meBQKBNF1Xy2FwFkIZnluxamMQA7m+DN/J5kUE77qXwkir8nYp4rCtkE4XxSfieWBwn
        5/YBcWsgD2pSXsBXqdW6NxAlJFgVgurl3uRT+TcfCSXLsrqwiW6EJNVyqFoqpTVTnQeBZ7BZ9UGgrBqO
        PkXVC4CzF9cqJDI67GEDzVFIY/Xrx9umGief7xOKDn4yTjNBYgAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bunifuButton2.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAAnCAYAAADtl7EyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAALwSURBVHhe7dy/axNhGAfwGx0dHR0dHTv6F4iLYO95X85R
        nDo4ODh0FNwcHNwEt4Kb4KQ4hfQuyeAQcCgULJGG0sY0RNNBv8/lTUkvb5v7hdDk+8AH8X68CdyX995c
        33uDKtWJottxGD5piWzD55YxHejDX7pW9JrptWvotUxEniebm3fcZf4/pWHCh79KjDmAYVtkNPcFaQXg
        mp7h3wH0W9a+Q9A23OWvv5pRdKtt7XsN0/yXoNWGUKljvSNpp+LiUE+h4ZeJtYNWGE58H07rQTuV2Ji3
        X6LohotGuUJCbyJUX5MwHPs+iNZQGJ6h9/qmdzAXk2KVjqWM6bKXIi+R/WYY3nVxyVcuVD10ff5GiaZ6
        ucPlbn97nkaIFujTgVyDeoSqiW7uj68Roiy9q8H3Kwf0bWNexxyoU0GxyASd0ScXo4ulo/z0kYLnRKJl
        0CmdeMdb2PkBqeMvQKqi4+I0LU2aJs5zIFERJxhvPXCxQm9l7RvPQURlNFys0tsgZyRQLRKRcfoLUadH
        YAMH7VQLDKkGu8Y80udWW/DbdxBRKdbu6PhK59v4DyAqp6Pjq/3MRqJqREYaLP9Oogp0jHXq20FUmshE
        x1g73p1E5XUDpGvbs4OoikYQi9xDuI49O4kK07e29JXAQJ+SIli/fAcRFZUYMzyf+IdgfdQJW74DiQrq
        pqHS0r9IYwNnN1A1IqfI0jMXq2lh4x57LaoC+TlamKKciGwAB/FU1sW5WPOFXksX9vCdRHSp9E6HO56L
        0WLpq1848Ef2RKIlDpe+AubmZ/3MnEjkFYv09Vmoi8/VtStyX0/wNUQ0o4P1xNqnLjb5Cic8xMm9bGNE
        SjuewqGalb69g0Y45qJz7pHUYe7b32XlBvS6jCAfoK45hGqov/5yrdWQt/QZBaTLQ7rU0roQGeOaH8Fj
        F4f6SxvX1MKI64+unlmn4V6wGeD/B7ExLyqv4pe3dK2HdMVkXWlXF2ib+3J0jU2XsOogWFvlV04Ogn9o
        sityc9C9KAAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bunifuButton1.BackgroundImage" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAJYAAAAnCAYAAADtl7EyAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAMGSURBVHhe7dwxixNBFAfwLS0tLS0tLXVnQ/wEYiNYWoqF
        O7NcYSF4pWBnYWF3YCfoZWYFK8UqWKWwCFgEDgx3eBx3MYbTszjf250Ek7yLk00Qkvs/+BHCzu4s7GNn
        dnZmo0Wi/ia9HFt9TzmzqVz2PrGmlTi9nzhzCquErll57ZrFtbT64XWbXfGX+f8EJxOdzFM6iS799ul3
        MH6SsLJs+UuJ9TuxulcmnN5SDXPNX/7lRz3fuEQVv6SKKZkmTgjWGt3FDrlF4puKT4flBGXtE6qgR5l8
        MlkpnCv9ms1e1D88vuBTo1pQhl5U1nyMnTkWKoFzKN5OqZk0n7kF82kyX/i+VFs1UtylQLIT5+lVny5h
        USSVNbvCwQBGqDXbDU6uovlzuiMdCGCa7gZ16lWuP6mG/iUfBECQmy8zO/Q1Z57FVqOjDnPh0QLyzqfR
        eBTjVM70JncCCGLNkdjfSvLsdYInQFiENS2fTmVwpnHGiYUBAtFT4lFi01s+rahvlZvnidViYYBgxbtG
        3fRpRc0gZiTAkihnjosnRJ4eUb7JlgsCzKXMpTuRaqRaueznVAGASvRpzZpXPHNhSy4AUBE/HVKG7ZSd
        LoDloH7WgBJL3giwiEg5/UPaAFCZ1ScRd7S4wyUWAKhEt+mOZTbljQAVDAdJlUtvKGsOxUIAc9MDXhIY
        8Sgp/fkuFwKYW3808U9Z/VYoAFAB9a+GwW+kizfTYkGAMDzCQDepDZ9WZdAGzHOHBemDqSnKvIyaV7zK
        OwDMNjUX6+8oPuwh7AQQoOPTaDp46Vdi9VdhJ4Az0d3q2z+XgBXzs5zZm9wZQEId9n0eC/XpMzvi7ewm
        7yAdCGDEZgeJfXDfp01YJHl2m25xWGYPouLGM29SDaNcvYM+F4zjPlVw83dWlB1608IAKhD+6F4n6FsN
        ocFjFMno85BipbCmeOUND37WGuldnw7LDz44VdahNnZAlQ0wrXk9FQtsyu+Qdqm1erTwV/xCg7/1wNMj
        qOImaUsnByupU3R9Gqmu/uXkKPoDesULw7B7R0MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="pictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAABBLSURBVHhe7V0JcBRVGnbvqr1q71oo162t2tpSuUWOIIeAyMx0z5WEI0hIIBDCfQrIESJHkHAK
        yBUIzARQEQREORNgy2M9QFyvVTHJDGJ0F4mcckyGf///zZvOHC+dmcwZ7K/qq6R7jv6Pfv//3uv/vblL
        gwYNGjRo0KBBgwYNGjRo0KBBg4YYoeZo83suljfbfams2XnixbJmL146fvff+csaYo3LZc2OXy5rXk7/
        kzPQCTVICGDNhcPN/8I+cCcCTm74ya0qe6daR+lwl6N0Wa3TfsjlsH9a67BXIL9B1nDS/xX8tYP4dyl9
        5lalrSN9B/+6iIDGfhVbwT/pf94yAp3BiI57gX3gTsGtytI2bqc9v9ZhK0PjXkNChLxaW2U/4nbY5tz8
        YlsrfpmIgIa/HOiIOja/yN/WdAFnSv7orrJPdDtKTwsMGlW6HfZTbmfpBKje8Qd++bCBhr8S7AiFl/jb
        mh7AYb8PjWRH3vI1Wpx4E2mHqi33cnFCBhp9b4ATFDbJkAWO0ma1ztKtaBCXj4ESRbwZbCXomD9z8RrE
        5cPN70Xji5L6hSaV1OHMqp+5qmwFaIRo5IZo8xrJBh/t/CkXVxU+3V7KJ5ewZexqWs6osP0Dc8RJgSGS
        i1X2t+GL0jt7PEFJFJW9HqR88vI77GKP4OLfOQDY+SMcDzwjULhJ0FVlf5p04Oo0bcD/dv4SlToaqGQT
        5H6o3vBzrpYqarqmyzXd0yuRFTXd0wz8dOIBn2z+FSpyLECxpsxy0omrVy/QCWfRGcDYLd3BTycW8LX9
        F6jAmwEKRZ2uShtc/HAj442KrcL3RJe2f5FuXE0h0BHnFIegc/jpxIG6tSh8VMPUrcqt8N7LC2HHklHw
        5AgLjJB7gKVDW+jb4j4/yu1aQ67xYSgcnQ4vrBwLn5UvYU4TfWcE3A9w/Mdc3SDwkPWlxzFJELKwZ7JO
        oESj+GlZESyfnAFpKe2ZwfVtWoLR1Aek4QNBnjESTAsmgXnZE4ymwslgnD0GX+sPkr4X6Fq3YJ9J79Ie
        1s/OgooTy4TXaBxtq7m6iUMoyaq2qnSoWIHwSK1h0oC+zKDSQx1BHjsEzBvmQerREkg9bguNRzaBpXg+
        yOOGgJTyIOha3g8zs4zw0eGnhNcMm057Jlc7MWgoWYFz2/0o6NUgwcPgubdWwaxsoyf86HuCCe98a9kW
        scHDYfkW9l3Soz3Yd8/Ls0L126uFMoTBq42ZA4saPDFRnKzYWANHtwKhQ6Kryga7nx6HOaAVSN07g2n5
        TEg9tjXIsNaDG8G8chbIYwaDIc0A+p5dQN89xUPdwyDhOXrNtHAyWHevCvo8fadpyXQwYIuRMN/sXzdJ
        KE8YfAOg4IfcDPGFWrLio3CRwA3y8sfFkJ9jYiFFHpMJ1sOb/IxIx8Z5E8Eg94G+7duAIV0C48xRYF4z
        FyzPLwfLrqc9tC/Gc/lgnDUapKx00HV+EPR9umNeGQ3W/ev8vxMdK+UMYK1l8bj+cP3MFqFsodDtsI3m
        ZkgOwNlnm6NglwMFDYUX3l8Po809QcIek2nVbH+jvbQW5IlDQdepPRgyrWBe92R4OQRbg6WkEKSh/UD3
        YFuWSwIdYyqaBnpslZSvLn5ULJQxBNbA5/Y/cXMkHhiqNgiEbJA1/14Pw/TdWMK1bFviZygKS7ouHTxG
        FIWeMGndu4aFMnIu9cZ8w6F580IwdGgHI009WWsVyRoC13BzJBbgsP8NhQn7wdKV/2yCPDSAAQ1keW55
        neEwPFEo0T/SjYUg7/lo0bJ9KRik3mAYYGRhSzmPN4QBW9HUx/Rw4/PQwtft618jv/Ie34LK7X/lZkkc
        GjvmWDAqDQwPtPEzuvWVDcxYUt5jYD2yWTkfdWKPSxo9GPS9u/q1PnPxAtC3bQUrpw4SyhzI2zf+y5zi
        cy6xrYTiJgoR9nQ69WwomVJvx2sMCinUKoyPj1DOxZrGueNZ78z64hrlHIUzku1IyTSh7A3wWiTP6COG
        22GfIhBKlV+fXANmTODyiIGKEayHitndSr0h77l40Zg/FrvO2FJeXq+ck7PTwII55fzpdUId1EhFGtw8
        8Qc65D2RUGqcl2sBqWtHv/gtZaeD5OOgeFMenwXGGXnKMTmHctuiselCHdRI1SzcPPHFTefWFiKB1Pjh
        oUVsrEFdTa/yFCL0fXqwaQ7vuWQgzZGRrGeOLxXqosaEjN7xTpgtEkaNM7NlkHCgllru6XLSOEPX8QGw
        PFvXy0ok2TSNtzNBiR/zy4K8VKEuasSwNYObKX7gFYVCgUSkOaq+rbB10BiAG0DOGwTSyEHKcaJJg0/j
        nDHKMc0O6Fq2YHlPpFO9dJYe5maKD/jzju+CBFGhvTCX9fNT+R1IPRsdJs7AkXMiadm+hA0cva2E8pyu
        bWvYUZQn1EmF10ItI4oKXI7SLgIhVEkjcuq9eJU3Th/JxgLe42Shob8EpkVTlGNpsBVyDN2FOqmRisO5
        uWIPt7M0VyREfWThisYdNIPLFaWuZixG4pGSZDRYdXXHRdNZcm9EFziHmyv2YEsCxEIIWbZ1OnOINzxZ
        nl8Juu6dFaVD5fD5U6GwMB8yV8wRvh4VYm/POGuUcmzd+wxzSLltulC3+og2KuLmij3wgi8HCqBG28IR
        YHykq6KkaeUskHIzlONQOeWJCXDbfQUOHdwDmctmCd8TC8o9OkPx3KFC3epllW0fN1fsgd2694VC1MNL
        n2yGtP1rhcqGw/Sti+GpxQXMKUcP7oWhK2PTUugZC802e4+ldIk9rxHpVh9p0MzNFXvgBR2BAqix+nO7
        n8KRMH37Mgxbc5hTThw7ANlL6vJStGheNQcMGSblWBo1GIZLPYS6qbCSmyv2wItdCLi4kO8fWgIbF0yG
        tYXTYHpB9Dhh3Ah4vfwAwO2rcOjAbhiyusDPoJGSno/oTX2UY3nSMMh4uLNQRxWe5+aKPfBitMhFJIQf
        1+PAiowWa87If9zPoJGSZg5ostN7LD+RB6mdHxDqqMIb3FyxB14sJIewFjJ/EqxeMAUm50ePeSOz4Mi+
        55kzYtFC6IGZvledQ2jMRLVdIh1VGFeH1IWsc3vYQxpw3/Q8rDn3YqBgUPFZ9HJI/00LYfXqIuaMfXt2
        wOA10XUG0YKdB72hl3IsT8iGwb1TgvRqgHENWUpSZ87wgc8jTYXfVETHIQNsRbB86XyW0F95ZRcMWh6b
        ri91y/2S+vCBMMrcK0ivBljBzRV7+HZ74baLu4LDfStQMNj3zEQwjc9SFJSn4bikYLxyHCrjNQ6hnEHV
        Lsqx+VFWKxyolxrj2+2tsr/kvTC1CF/cvl4dJBybWOzcXqn0MC2ZxmZWvQqHyriM1JHSIDOYls3wHKPM
        JDsNbgP1aoB7uLliD5oWUC78xS5P2LrtZn/p2Ecoxjd25numTl54milJhQU0q5p6LAolotEmykTPaJRp
        nmeXMdnf2l0QpJcaXU77Im6u2AMvmBMogBq//WAj6Fu1YM8XvIrrdT3BvHF+nSGShOZ1BazyxXtswtBq
        aN2ClS2JdKuXVfZsbq7Yw+WwpQiFUCFVBsoDZEVR45yx7Fm69zhZKGWl+eU32fIoTM3QCXVSI+2vws0V
        e9BiFbzopUAh1Lh3zQTQ451Gs6ekKBUSUHmndc9qRflEk+qD+9IDKl6AwUJry/vh0ObHhTqp8KLagp6o
        Ak72u8d1auBu17uZN12ns8D1wURwVawXCeVHqpulynbjtFzFAPL47EbN+saKVDFpnFpXF0bjDypZakS4
        eombK7bwOCOjBgl+fHcI1FZuFAvnQ6oIlDphwvTegdRK8I6kikGvERJFS8ki0FF50qFidkxVlPr2bWBz
        wTChLmp0O2yTucliC9YyAp3h5QcNr7OofmcNSG1bgnFyjmIIU+FU0HXr7FenFXceLGZTJaYVdTPH8rgs
        1qLPvxf2k0J33Gp80fCXgxzhJbUSsYB+3JifDXp0ilJgjf18em5NydS3Ij1uLMdxBo47pJF1odO6fSno
        sFe4bXHYxQ3EE9xcsQca/kqQI7x8N1MkXBCvfVoCmb26gEzT2+WecQgrJaXVT6MGx90plMcMOBJXKk3w
        r4SyZD/atbGLeOL4LP3kwL1CZxBDCFlevv9KoWdcMmmYYhjrvrVseRpVvsfFKXgNcgaNh3zDpTwS8xyG
        KlpOLZK9AV6Gqi2/4eaKPW6ezLgXjR+c1E+HltR9+dzS0axLaVpc9yyDKhnJQDR1Ect6LXKAYZCFrVGk
        /OE9T8XeNCo/WDxVKHNDxNF5ITdV/KB0ez355JLrdOb+2ooNypKEq693RXYLEjaQtMhz2eQMFqtpjbli
        MAoZw/uz9YHm1dGfs6JlcboeKZ7JQx4yiVRRSTdIybwcobwh8Cqcs/2emymx8F3SduX1FLjyWpdAYYWk
        3Rnmj0xFQ2D48ilOYwZaNZuVCtE0OCVZ39caQ4u9CDsPFtD1fMiz3t3nNVokSs5YMRVbO94oIlkbZhJs
        JOAFfLHpdyjU+WAhGyY5ZQWOTyhUUFfT966lBEs1UmzRp1XHwpv1QBjdYxxLkKMpaese6sjWgijF1Ejq
        TMjD+rNrb5k/PAJn2KvhzLZfc3MkB2ijL4GgIZPWqLNEL/cOWgCaWlbiWfQ/0AS6dq3Z5B8tnzbNnwTm
        tXNZGGLE99BkIL2mlx/xvLe/5AmJ+B2+32nZtBAkHHvQWONw+FMj/oznRGKoiHTjACKtH8nRd2N5Raa6
        X1FixyRsXj/PsxYd3yNlprLkbEjTs5BEK21pVpkqR0RLqKnIW84ZwEJUrtwjGvufJG7jgIYAFfZ7UEDa
        XVokeEikLZaoB0ZLyqhansKY9zlKJKQcIudiJ6JNSzY/9cKKsXAz8u2czsO5bXdz9ZMTtY5SCQW9HSB4
        2KQNBah8k6o96G426nuC/PgItpmMd0mDGml/FApLtIiUFglRnujfrSNz9qWPw+ui18Nal3Nbb652csPv
        iWKEpDXjrz47GxaP7QfWTu2YYVlI654CEiZ6mnahO59oGJIGcj8DGGn/E741U2pKe7YE+81dBawDIbpG
        Y5iQMUdjAQA/oE2JRYpEQtqI7LNjS9mzlfWzsuDJXCtMydDBKFNPxikD+kL+MBObLzuAg7uKE0sj6Tmp
        cRPT8dRjcu3JgZW1pzIqat8ZlDx7K4pAv0aA4euAQJmmzj3eHUpvnco4652twP+TY29FNdzpm2CiI875
        OMRvu6qkBa21w/C1Q6BcU+PmwMeyFLLQGV+SY5I+ZPlC20g5SVF7ttSECoa0lCFJeKHWaTdy8e9M0Gb8
        qOg7AYonH532t+74zfi9YF1GZ+kQVPyrIEMknk50Rj+SkYv7/QHNEuM4YSUaIRl+MeE7l8O+HJzbf8vF
        +/6CHuygY+gHXr4NMFI8+C1dO2keLiUTaPMvt8M+Bo30OjLi+TAV4neXvka7iSZ0w7F4I5KfbaC9HNnW
        s56lD2GVrdbDi7R23O20j0+KvRETgYZ2wg4VNCCj4mW8qwN/WLIaecXH6LRVbXXQD0ue3dYhbrW2yQzP
        hsvinbA1JABJ97MNGjRo0KBBgwYNGjRo0KBBgwYNGpou7rrr/3+CHAmVLvLEAAAAAElFTkSuQmCC
</value>
  </data>
</root>